Opens in a new tab

AK-X915S

This is a premium Akuvox video intercom with an 8-inch touchscreen and a 5Mp starlight camera. It supports multiple entry methods, including face recognition, keycard, QR code, PIN, and Bluetooth. This intercom is designed for large apartment and condominium buildings – it’s also IK10 vandal resistant and rated for -40°C cold weather.

Special orderWe can special order this item from our suppliers. Please contact us for lead time.

Installer & dealer pricing

Prices are shown to approved installers and dealers. Log in to see your pricing and order online.

Same-day shippingWeekday orders by 3 PM EST
Local pickupToronto warehouse, Mon–Fri 9–5

Product Overview

The Akuvox X915S is a premium video intercom with a full 8″ colour touchscreen and a 5MP starlight camera. It features a variety of entry methods, such as face recognition, keycard (125 KHz 13.56 MHz), PIN, QR Code, and Bluetooth. It supports multiple card types, such as EM prox, Mifare, and DesFire (EV1/EV2/EV3).

It has a secondary 2MP camera for anti-spoofing – preventing people from opening the door using a photo of a person’s face. You can store up to 20,000 users (with face templates and PINs) and up to 100,000 cards.

This intercom supports an extremely cold operating temperature of -40°C, which makes it suitable for harsh Canadian weather. It also has an IK10 rating, making it vandal resistant – as well as an IP66 rating for weather resistance.

Key Features – Akuvox X915S Vandal Resistant Intercom w/Full Colour 8″ Touchscreen

  • SIP Android Door Phone with Facial Recognition
  • H.264 video and G.722 audio codec
  • Android OS for any 3rd party software or customization
  • 316 grade stainless steel
  • Display:8” IPS LCD capacitive touch screen 1280×800
  • Camera: Dual camera for anti-counterfeit with one starlight camera
  • Bluetooth, and Wireless feature
  • Water-proof & Dust-proof: IP66
  • PoE+ (IEEE 802.3at, Power-over-Ethernet)
  • Support Wiegand, 13.56MHz & 125KHz Card reader
  • Installation: support Surface Mount and Flush Mount by using different bracket or box

Specification

Brand Akuvox
Model X915S
Access control Door opening with facial recognition, RFID card EM 125 kHz and MF 13.56 MHz, BLE, QR and PIN, with records
Capacity Contacts: 3.000
RFID users: 20.000 faces, 20.000 PINs and 100.000 cards
Screen Android 8″ IPS LCD full color touch
Outputs 3 x lock relay (12V/1A), 1 x Wiegand OUT, 1 x RS485 and 1 x magnetic loop
Inputs 3 x output pushbutton and 1 x Wiegand IN
Advanced access functions Anti-passback (configurable via Cloud, in Office Project)
Remote access SmartPlus cell phone application or configuration via WEB browser
Remote access by Cloud: Included
Image sensor 1/2.7″ 5 Megapixel CMOS with infrared sensor and light sensor
Starlight and HDR technology
Viewing angle 120° (H) / 67° (V)
Camera resolution 1920×1080 – 30fps / CIF, QCIF, VGA, 4CIF, 720p, 1080p
Secondary camera 2 MP for anti-spoofing technology
Video encoding H.264
Audio Two-way audio with dual microphone and dual loudspeaker with noise reduction and Crystal Clear Audio technology
Automatic voice detection
Audio format SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722
DTMF (RFC2833), SIP Info
Network interface Ethernet 10/100 BaseT / RS485 / RTSP
Mode of operation Local network and/or via cloud in different networks
Firmware updates Remote with cloud via installer account or via web browser locally
Material Anti-corrosion steel SUS316
Degree of protection IP66 & IK10
Temp. operation -40 ºC ~ +60 ºC
Dimensions With surface support: 350 (H) x 130 (W) x 42 (D) mm
With flush mounting bracket: 350 (H) x 130 (W) x 54 (D) mm
Power DC 12 V / 1500 mA max. / PoE+ IEEE802.3at
Weight 2000 g

Download